.jzjiansuo b {width: 74px;}
.jzjiansuo .quhie {width: 1070px;}
.ul_sjs{margin-left: -30px;}
.ul_sjs li{ margin:0 0 10px 30px; float:left;border:1px solid #dfdfdf;border-radius:5px;padding-left: 190px; width:392px;background-color: #FFF;/*position: relative;*/_display:inline;}
.ul_sjs li b{width:34px; height: 35px;position: absolute;top: 0; right: 0; background: url(../images/bi_jian.png) no-repeat; }
.ul_sjs li b.ding{background-position: 0px -35px;}
.ul_sjs li p{width:160px; height: 200px;/* position: absolute;*/float: left;margin-left: -175px;margin-top: 15px; }
.ul_sjs li  dl{margin:10px 10px 10px 0;}
.ul_sjs li dt{height: 28px; line-height: 28px; font-weight: 600}
.ul_sjs li dt a{color: #ca0911;font-size:14px;}
.ul_sjs li dd.feng{overflow: hidden; height: 28px;line-height: 28px}
.ul_sjs li dd{line-height: 24px; }
.ul_sjs li dd.info{height: 120px;overflow: hidden;font-size: 12px;}
.ul_sjs li dd i{color:#999;}
.info_boke{height: 34px;}
.info_boke a{ border: 1px solid #C8C8C8; display: block; float: right; height: 32px; line-height: 32px; margin-left: 8px; overflow: hidden; padding-left: 10px; text-align: center; width: 88px;background: url(../images/bkimg.png) no-repeat 7px -770px; }
.info_boke a:hover{color: #F66B0C; text-decoration: none;border-color:#F66B0C }
.info_boke a.bo{background-position: 7px -810px;}

